Update of /cvsroot/fink/dists/10.4/unstable/main/finkinfo/gnome
In directory 
sfp-cvsdas-3.v30.ch3.sourceforge.com:/tmp/cvs-serv10324/unstable/main/finkinfo/gnome

Modified Files:
        deja-dup.info gmpc.info midori.info orca.info 
Log Message:
migrate to new real gettext-tools for build


Index: midori.info
===================================================================
RCS file: /cvsroot/fink/dists/10.4/unstable/main/finkinfo/gnome/midori.info,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -d -r1.1 -r1.2
--- midori.info 17 Nov 2009 00:14:31 -0000      1.1
+++ midori.info 19 Dec 2009 19:33:54 -0000      1.2
@@ -2,12 +2,12 @@
 Version: 0.2.1.20091117git
 Revision: 2
 Depends: atk1-shlibs (>= 1.26.0-2), cairo-shlibs (>= 1.8.8-2), 
freetype219-shlibs (>= 2.3.8-2), glib2-shlibs (>= 2.20.5-1), gtk+2-shlibs (>= 
2.16.6-1), libgettext3-shlibs (>= 0.14.5-2), libidn-shlibs (>= 1.13-1), 
libsoup2.4.1-ssl-shlibs (>= 2.26.2-2), libunique-shlibs (>= 1.1.6-1), 
libxml2-shlibs (>= 2.6.32-1), pango1-xft2-ft219-shlibs (>= 1.24.5-1), 
sqlite3-shlibs (>= 3.6.13-3), webkit-1.0.2-shlibs (>= 1.1.10-5), x11, x11-shlibs
-BuildDepends: gettext-tools-0.17 (>= 0.17-14), atk1 (>= 1.26.0-2), cairo (>= 
1.8.8-2), freetype219 (>= 2.3.8-2), glib2-dev (>= 2.20.5-1), gtk+2-dev (>= 
2.16.6-1), libgettext3-dev (>= 0.14.5-2), libidn (>= 1.13-1), libsoup2.4.1-ssl 
(>= 2.26.2-2), libunique (>= 1.1.6-1), libxml2 (>= 2.6.32-1), 
pango1-xft2-ft219-dev (>= 1.24.5-1), sqlite3 (>= 3.6.13-3), webkit-1.0.2 (>= 
1.1.10-5), x11-dev
+BuildDepends: gettext-tools (>= 0.17), atk1 (>= 1.26.0-2), cairo (>= 1.8.8-2), 
freetype219 (>= 2.3.8-2), glib2-dev (>= 2.20.5-1), gtk+2-dev (>= 2.16.6-1), 
libgettext3-dev (>= 0.14.5-2), libidn (>= 1.13-1), libsoup2.4.1-ssl (>= 
2.26.2-2), libunique (>= 1.1.6-1), libxml2 (>= 2.6.32-1), pango1-xft2-ft219-dev 
(>= 1.24.5-1), sqlite3 (>= 3.6.13-3), webkit-1.0.2 (>= 1.1.10-5), x11-dev
 Source: 
http://git.xfce.org/apps/midori/snapshot/midori-8471e76f6ad8f94c22896befaf0233852efdd728.tar.bz2
 Source-MD5: 5b76220a9ce3eee04b16471d9c53ccc0
 SetCFLAGS: -Os
 ConfigureParams: --mandir=%p/share/man --disable-addons
-CompileScript: export PATH=%p/lib/gettext-tools-0.17/bin:$PATH && ./configure 
%c && make
+CompileScript: ./configure %c && make
 InstallScript: make install DESTDIR=%d
 PostInstScript: gtk-update-icon-cache -q -f -t %p/share/icons/hicolor
 DocFiles: AUTHORS COPYING ChangeLog EXPAT HACKING README TODO TRANSLATE

Index: gmpc.info
===================================================================
RCS file: /cvsroot/fink/dists/10.4/unstable/main/finkinfo/gnome/gmpc.info,v
retrieving revision 1.6
retrieving revision 1.7
diff -u -d -r1.6 -r1.7
--- gmpc.info   13 Dec 2009 01:08:40 -0000      1.6
+++ gmpc.info   19 Dec 2009 19:33:54 -0000      1.7
@@ -2,15 +2,13 @@
 Version: 0.19.1
 Revision: 3
 Depends: x11, x11-shlibs, atk1-shlibs (>= 1.24.0-1), cairo-shlibs (>= 
1.8.4-1), expat1-shlibs (>= 2.0.1-1), fontconfig2-shlibs (>= 2.4.1-5), 
freetype219-shlibs (>= 2.3.7-7), glib2-shlibs (>= 2.18.2-1), glitz-shlibs (>= 
0.5.6-3), gtk+2-shlibs (>= 2.14.5-1), libcurl4-shlibs (>= 7.19.2-2), 
libgettext8-shlibs (>= 0.14.5-2), libglade2-shlibs (>= 2.6.3-2), libiconv (>= 
1.12-3), libmpd-shlibs (>= 0.19.0-2), libpng3-shlibs (>= 1:1.2.33-1), 
libsexy-shlibs (>= 0.1.11-3), libxml2-shlibs (>= 2.6.32-1), 
pango1-xft2-ft219-shlibs (>= 1.22.0-4), pixman-shlibs (>= 0.12.0-1), 
default-icon-theme, libsoup2.4.1-ssl-shlibs
-BuildDepends: intltool40, pkgconfig (>= 0.9.0-1), x11-dev, atk1 (>= 1.24.0-1), 
cairo (>= 1.8.4-1), expat1 (>= 2.0.1-1), fontconfig2-dev (>= 2.4.1-5), 
freetype219 (>= 2.3.7-7), glib2-dev (>= 2.18.2-1), glitz (>= 0.5.6-3), 
gtk+2-dev (>= 2.14.5-1), libcurl4 (>= 7.19.2-2), libgettext8-dev (>= 0.14.5-2), 
libglade2 (>= 2.6.3-2), libiconv-dev (>= 1.12-3), libmpd (>= 0.19.0-2), libpng3 
(>= 1:1.2.33-1), libsexy (>= 0.1.11-3), libxml2 (>= 2.6.32-1), 
pango1-xft2-ft219-dev (>= 1.22.0-4), pixman (>= 0.12.0-1), gob2, 
libsoup2.4.1-ssl, gettext-tools-0.17
+BuildDepends: intltool40, pkgconfig (>= 0.9.0-1), x11-dev, atk1 (>= 1.24.0-1), 
cairo (>= 1.8.4-1), expat1 (>= 2.0.1-1), fontconfig2-dev (>= 2.4.1-5), 
freetype219 (>= 2.3.7-7), glib2-dev (>= 2.18.2-1), glitz (>= 0.5.6-3), 
gtk+2-dev (>= 2.14.5-1), libcurl4 (>= 7.19.2-2), libgettext8-dev (>= 0.14.5-2), 
libglade2 (>= 2.6.3-2), libiconv-dev (>= 1.12-3), libmpd (>= 0.19.0-2), libpng3 
(>= 1:1.2.33-1), libsexy (>= 0.1.11-3), libxml2 (>= 2.6.32-1), 
pango1-xft2-ft219-dev (>= 1.22.0-4), pixman (>= 0.12.0-1), gob2, 
libsoup2.4.1-ssl, gettext-tools (>= 0.17)
 Recommends: mpd, gmpc-plugins
 Source: http://download.sarine.nl/Programs/%n/%v/%n-%v.tar.gz
 Source-MD5: 15d46cf81017b79f5340861077703dda
 SetCFLAGS: -Os
 ConfigureParams: --mandir=%p/share/man --disable-dependency-tracking 
--enable-system-libsexy --disable-sm
 CompileScript: <<
-#!/bin/sh -ev
-       export PATH=%p/lib/gettext-tools-0.17/bin:$PATH
        ./configure %c
        make
 <<

Index: orca.info
===================================================================
RCS file: /cvsroot/fink/dists/10.4/unstable/main/finkinfo/gnome/orca.info,v
retrieving revision 1.4
retrieving revision 1.5
diff -u -d -r1.4 -r1.5
--- orca.info   10 Jun 2009 11:12:49 -0000      1.4
+++ orca.info   19 Dec 2009 19:33:54 -0000      1.5
@@ -2,15 +2,13 @@
 Version: 2.27.1
 Revision: 5
 Depends: pygtk2-gtk-py25, glib2-shlibs (>= 2.18.4-3), libgettext3-shlibs (>= 
0.14.5-2), libiconv (>= 1.12-3), liblouis-shlibs (>= 1.6.0-2), gtk+2
-BuildDepends: intltool40, gettext-tools-0.17, python25, pygtk2-gtk-py25-dev, 
glib2-dev (>= 2.18.4-3), libgettext3-dev (>= 0.14.5-2), libiconv-dev (>= 
1.12-3), liblouis (>= 1.6.0-2)
+BuildDepends: intltool40, gettext-tools (>= 0.17), python25, 
pygtk2-gtk-py25-dev, glib2-dev (>= 2.18.4-3), libgettext3-dev (>= 0.14.5-2), 
libiconv-dev (>= 1.12-3), liblouis (>= 1.6.0-2)
 BuildConflicts: python
 Source: mirror:gnome:sources/%n/2.27/%n-%v.tar.gz
 Source-MD5: 1c5edc0e3f08f8ad381de7fd3afceeb9
 ConfigureParams: --mandir=%p/share/man --with-extra-includes=%p/include 
--with-extra-libs=%p/lib --disable-dependency-tracking
 InstallScript: make install DESTDIR=%d
 CompileScript: <<
-#!/bin/sh -ev
-export PATH=%p/lib/gettext-tools-0.17/bin:$PATH
 ./configure %c
 make
 <<

Index: deja-dup.info
===================================================================
RCS file: /cvsroot/fink/dists/10.4/unstable/main/finkinfo/gnome/deja-dup.info,v
retrieving revision 1.4
retrieving revision 1.5
diff -u -d -r1.4 -r1.5
--- deja-dup.info       18 Nov 2009 09:37:41 -0000      1.4
+++ deja-dup.info       19 Dec 2009 19:33:54 -0000      1.5
@@ -2,15 +2,13 @@
 Version: 11.1
 Revision: 3
 Depends: atk1-shlibs (>= 1.26.0-2), audiofile-shlibs (>= 0.2.6-11), 
cairo-shlibs (>= 1.8.8-2), dbus-shlibs (>= 1.2.12-10), esound-shlibs (>= 
0.2.38-1), expat1-shlibs (>= 2.0.1-1), fontconfig2-shlibs (>= 2.4.1-6), 
freetype219-shlibs (>= 2.3.8-2), gconf2-shlibs (>= 2.26.2-3), glib2-shlibs (>= 
2.20.3-1), glitz-shlibs (>= 0.5.6-3), gnome-keyring-shlibs (>= 2.26.1-1), 
gnome-vfs2-unified-shlibs (>= 1:2.24.1-1), gtk+2-shlibs (>= 2.16.2-2), 
libart2-shlibs (>= 2.3.20-1), libavahi-client3-shlibs (>= 0.6.25-2), 
libavahi-common3-shlibs (>= 0.6.25-2), libavahi-glib1-shlibs (>= 0.6.25-1), 
libbonobo2-shlibs (>= 2.24.1-1), libbonoboui2-shlibs (>= 2.24.1-2), 
libgettext3-shlibs (>= 0.14.5-2), libgnome2-shlibs (>= 2.26.0-1), 
libgnomecanvas2-shlibs (>= 2.26.0-2), libgnomeui2-shlibs (>= 2.24.1-2), 
libiconv (>= 1.12-3), libnautilus-ext2-shlibs (>= 2.26.3-1), libnotify-shlibs 
(>= 0.4.5-3), libpng3-shlibs (>= 1:1.2.35-2), libunique-shlibs (>= 1.0.8-2), 
libxml2-shlibs (>= 2.6.32-1), orbit2-shlibs (>= 2.14.17-1), 
pango1-xft2-ft219-shlibs (>= 1.24.3-1), pixman-shlibs (>= 0.14.0-2), 
popt-shlibs (>= 1.14-1), x11, x11-shlibs, duplicity
-BuildDepends: libxslt-bin, pkgconfig (>= 0.9.0-1), intltool40, atk1 (>= 
1.26.0-2), audiofile (>= 0.2.6-11), cairo (>= 1.8.8-2), dbus-dev (>= 
1.2.12-10), esound (>= 0.2.38-1), expat1 (>= 2.0.1-1), fontconfig2-dev (>= 
2.4.1-6), freetype219 (>= 2.3.8-2), gconf2-dev (>= 2.26.2-3), glib2-dev (>= 
2.20.3-1), glitz (>= 0.5.6-3), gnome-keyring-dev (>= 2.26.1-1), 
gnome-vfs2-unified-dev (>= 1:2.24.1-1), gtk+2-dev (>= 2.16.2-2), libart2 (>= 
2.3.20-1), avahi-dev (>= 0.6.25-2), libavahi-glib1-dev (>= 0.6.25-1), 
libbonobo2-dev (>= 2.24.1-1), libbonoboui2-dev (>= 2.24.1-2), libgettext3-dev 
(>= 0.14.5-2), libgnome2-dev (>= 2.26.0-1), libgnomecanvas2-dev (>= 2.26.0-2), 
libgnomeui2-dev (>= 2.24.1-2), libiconv-dev (>= 1.12-3), libnautilus-ext2-dev 
(>= 2.26.3-1), libnotify (>= 0.4.5-3), libpng3 (>= 1:1.2.35-2), libunique (>= 
1.0.8-2), libxml2 (>= 2.6.32-1), orbit2 (>= 2.14.17-1), pango1-xft2-ft219-dev 
(>= 1.24.3-1), pixman (>= 0.14.0-2), popt (>= 1.14-1), x11-dev, 
gettext-tools-0.17 (>= 0.17-14), vala, libxslt-bin
+BuildDepends: libxslt-bin, pkgconfig (>= 0.9.0-1), intltool40, atk1 (>= 
1.26.0-2), audiofile (>= 0.2.6-11), cairo (>= 1.8.8-2), dbus-dev (>= 
1.2.12-10), esound (>= 0.2.38-1), expat1 (>= 2.0.1-1), fontconfig2-dev (>= 
2.4.1-6), freetype219 (>= 2.3.8-2), gconf2-dev (>= 2.26.2-3), glib2-dev (>= 
2.20.3-1), glitz (>= 0.5.6-3), gnome-keyring-dev (>= 2.26.1-1), 
gnome-vfs2-unified-dev (>= 1:2.24.1-1), gtk+2-dev (>= 2.16.2-2), libart2 (>= 
2.3.20-1), avahi-dev (>= 0.6.25-2), libavahi-glib1-dev (>= 0.6.25-1), 
libbonobo2-dev (>= 2.24.1-1), libbonoboui2-dev (>= 2.24.1-2), libgettext3-dev 
(>= 0.14.5-2), libgnome2-dev (>= 2.26.0-1), libgnomecanvas2-dev (>= 2.26.0-2), 
libgnomeui2-dev (>= 2.24.1-2), libiconv-dev (>= 1.12-3), libnautilus-ext2-dev 
(>= 2.26.3-1), libnotify (>= 0.4.5-3), libpng3 (>= 1:1.2.35-2), libunique (>= 
1.0.8-2), libxml2 (>= 2.6.32-1), orbit2 (>= 2.14.17-1), pango1-xft2-ft219-dev 
(>= 1.24.3-1), pixman (>= 0.14.0-2), popt (>= 1.14-1), x11-dev, gettext-tools 
(>= 0.17), vala, libxslt-bin
 Source: http://launchpadlibrarian.net/35756044/%n-%v.tar.bz2
 Source-MD5: b0ae340db8041339ef9ca2f5b5291935
 SetCFLAGS: -Os
 ConfigureParams: --mandir=%p/share/man --disable-dependency-tracking 
--disable-schemas-install --disable-scrollkeeper
 PatchScript: perl -pi -e "s/(PACKAGE.*=').* Dup/\1Deja  Dup/" configure
 CompileScript: <<
-#!/bin/sh -ev
-export PATH=/sw/lib/gettext-tools-0.17/bin:$PATH
 ./configure %c
 make
 <<


------------------------------------------------------------------------------
This SF.Net email is sponsored by the Verizon Developer Community
Take advantage of Verizon's best-in-class app development support
A streamlined, 14 day to market process makes app distribution fast and easy
Join now and get one step closer to millions of Verizon customers
http://p.sf.net/sfu/verizon-dev2dev 
_______________________________________________
Fink-commits mailing list
Fink-commits@lists.sourceforge.net
http://news.gmane.org/gmane.os.apple.fink.cvs

Reply via email to